draugr.torch\_utilities.tensors.mixins.TensoriseMixin
=====================================================



.. currentmodule:: draugr.torch_utilities.tensors.mixins

.. autoclass:: TensoriseMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~TensoriseMixin.__init__
   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~TensoriseMixin.device
      ~TensoriseMixin.dtype
   
   